@charset "utf-8";
/* INITIALIZE
2013.11.10 Reset CSS including HTML5 tags (with box-sizing to border-box)

==================================================== */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form, label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,summary,time,mark,audio,video,a{margin:0;padding:0; border:0; font-size:100%; background:transparent; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block;}
nav ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:''; content:none;}
pre,code,kbd,samp{font-family:monospace,monospace; font-size:inherit;}
table{border-collapse:collapse; border-spacing:0;}
img{border:0;}
address,caption,cite,code,dfn,em,th,var,i{font-style:normal; font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
sup{vertical-align:text-top; font-size:75%;}
sub{vertical-align:text-bottom; font-size:75%;}
input,textarea,select,button{vertical-align:middle; font-family:inherit; font-size:inherit; font-weight:inherit; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
a{outline:none;}
audio:not([controls]){display:none;}
time{display:inline;}
[hidden]{display:none;}
input::-ms-clear,input::-ms-reveal,input:focus::-ms-clear,input:focus::-ms-reveal{visibility:hidden; display:none;}
button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{padding:0; border:0;}

/* BASE CONFIGURATIONS
==================================================== */
body{font-size:0.85em; font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color:#666; line-height:1.65;}

body > table[width="780"] > tbody > tr > td[width="10"],
body > table[width="780"] > tbody > tr:nth-child(3) > td[width="760"] > table[width="100%"]:first-child a[href="#top"] {
display: none;
}
body > table[width="780"] > tbody > tr:nth-child(2) > td[width="760"] > table[width="100%"] {
margin: 0 auto;
width: 760px;
}
body > table[width="780"] > tbody > tr:nth-child(2) > td[width="760"] > table[width="100%"]:first-child td[align="right"] {
text-align: left;
}

body > table[width="780"]{
margin: 0 auto;
width: 100%;
}

a:link{color:#666; text-decoration:underline;}
a:hover{color:#000; text-decoration:none;}
a:visited{color:#666; text-decoration:underline;}
a:active{color:#ffb; text-decoration:none;}

a img,
button,
input[type=button],
input[type=submit],
input[type=reset],
a{color:#7f99ac;}
a img:hover,
button:hover,
input[type=button]:hover,
input[type=submit]:hover,
input[type=reset]:hover,a:hover{-webkit-transition:all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}

a img:hover,a:hover,button:hover,input[type=button]:hover,input[type=submit]:hover,input[type=reset]:hover{cursor:pointer; text-decoration:none; opacity:0.6;}
button{border:none; padding:0; margin:0; background:none;}
a.blank{position:relative; padding-right:13px;}
a.blank:after{content:'別ウィンドウ'; background:url(/common/images/sprite.png) no-repeat -650px 0; display:block; width:9px; height:9px; position:absolute; right:0; top:50%; margin-top:-5px; font-size:1px; text-indent:100%; white-space:nowrap; overflow:hidden;}

#mainBody a.blank{position:relative; padding-right:18px;}
#mainBody a.blank:after{content:'別ウィンドウ'; background:url(/common/images/sprite.png) no-repeat -800px -100px; display:block; width:13px; height:13px; /*position:absolute; right:0; top:50%; margin-top:-6px;*/ font-size:1px; text-indent:100%; white-space:nowrap; overflow:hidden;}

/* CLEAR
==================================================== */
.clr{clear:both;}
#siteHeader:after,
#container:after,
#breadcrumbs:after,
#siteFooter:after,
article:after,
section:after,
.clrFx:after{content:''; clear:both; display:block;}

/* BASE LAYOUTS
==================================================== */
body{background:url(/common/images/bodyBg.png);}
body.sizeS{font-size:0.65em;}
body.sizeM{font-size:0.85em;}
body.sizeL{font-size:1.05em;}
#breadcrumbs{clear:both;}
#container{width:990px; margin:2px auto; clear:both; position:relative;}
#mainBody{width:780px; float:right;}
#globalAside{width:187px; float:left;}

/* LOCAL NAVIGATIONS
==================================================== */
#localNav{line-height:1.5;}
#localNav a{text-decoration:none;}
#localNav header{margin-bottom:2px;}
#localNav header h1{font-size:0.9em; font-weight:bold;}
#localNav header h1 a,
#localNav header h1 span{background:url(/common/images/ptnPink.png); padding:15px 10px 13px; display:block;}
#localNav h2{font-size:1.25em;}
#localNav h2 a,
#localNav h2 span{padding:8px 10px 3px; display:block;}
#localNav .homeUse{background:url(/common/images/ptnPink.png); margin-bottom:10px;}
#localNav .proUse,
#localNav .medUse{background:url(/common/images/ptnGray.png); margin-bottom:10px;}
#localNav .brand{background:url(/common/images/ptnBlue.png); margin-bottom:10px;}
#localNav ul{border-bottom:2px #fff solid; padding:10px 0;}
#localNav .proUse h2+ul,
#localNav .brand h2+ul{border-bottom:0 none; padding-bottom:0;}
#localNav .proUse ul:last-child,
#localNav .brand ul:last-child{padding-top:0;}

#localNav h2+ul{padding-top:0;}
#localNav li{font-size:0.9em;}
#localNav li.nosub{font-size: 1.2em;}
#localNav li a{padding:5px 10px; display:block;}
#localNav .homeUse li a:hover,
#localNav .homeUse li a.active{background:url(/common/images/ptnPinkActive.png); color:#fff; font-weight:bold; box-shadow:0 0 5px rgba(0,0,0,0.2) inset; -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2) inset; -moz-box-shadow:0 0 5px rgba(0,0,0,0.2) inset;}
#localNav .proUse li a:hover,
#localNav .proUse li a.active,
#localNav .medUse li a:hover,
#localNav .medUse li a.active{background:url(/common/images/ptnGrayActive.png); color:#fff; font-weight:bold; box-shadow:0 0 5px rgba(0,0,0,0.2) inset; -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2) inset; -moz-box-shadow:0 0 5px rgba(0,0,0,0.2) inset;}
#localNav .brand li a:hover,
#localNav .brand li a.active{background:url(/common/images/ptnBlueActive.png); color:#fff; font-weight:bold; box-shadow:0 0 5px rgba(0,0,0,0.2) inset; -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2) inset; -moz-box-shadow:0 0 5px rgba(0,0,0,0.2) inset;}
#siteBanners{margin:20px 0;}
#siteBanners ul{list-style:none;}
#siteBanners ul li{margin-bottom:5px;}
#siteBanners ul li a img{display:block; box-shadow:0 0 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 3px rgba(0,0,0,0.2); -moz-box-shadow:0 0 3px rgba(0,0,0,0.2);}
#siteBanners ul li .small { font-size: 11px; line-height: 1.4;}

/* MAIN BODY
==================================================== */
.mainSection{margin-bottom:40px;}
/* main header */
.mainHeader{clear:both; margin-bottom:10px;}
.mainHeader h1{background:url(/common/images/ptnGray.png); padding:5px 0 0; text-align:center; font-size:1.5em; margin-bottom:10px; font-weight:bold;}
.mainHeader p{line-height:1.5; text-align:center; font-size:1.2em;}
/* headings */
h1.fitTop{background:url(/common/images/ptnGray.png); padding:8px; text-align:center; font-size:1.5em; font-weight:bold; text-align:center; margin:-20px -20px 20px -20px; border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; behavior: url("/PIE.htc");}
#mainBody p{margin-bottom:1em;}
/* panel */
.panel{background:#fff; border:4px #ddd solid; border-radius:12px; -webkit-border-radius:12px; -moz-border-radius:12px; box-shadow:0 0 8px rgba(0,0,0,0.1); -webkit-box-shadow:0 0 8px rgba(0,0,0,0.1); -moz-box-shadow:0 0 8px rgba(0,0,0,0.1); padding:20px; margin-bottom:20px;}
.panel_attention{background:#fff; border:4px #ff5d96 solid; border-radius:12px; -webkit-border-radius:12px; -moz-border-radius:12px; box-shadow:0 0 8px rgba(0,0,0,0.1); -webkit-box-shadow:0 0 8px rgba(0,0,0,0.1); -moz-box-shadow:0 0 8px rgba(0,0,0,0.1); padding:20px; margin-bottom:20px;}
/*.ie8 .panel{box-shadow:none; background:#fff; border:4px #ddd solid; border-radius:12px; padding:20px; margin-bottom:20px; behavior: url("/PIE.htc");}*/
/* floting image and figure */
.float.lt{float:left; margin:0 20px 20px 0;}
.float.rt{float:right; margin:0 0 20px 20px;}
.float.lt_gift{float:left; margin:0 10px 10px 0;}
.float.rt_gift{float:right; margin:0 0 10px 10px;}
.float img{}
.fit img{width:100%; height:auto;}

/* SP NAV
==================================================== */
#globalNavSp{display:none;}

@media screen and (min-width:768px) and (max-width:990px){
body.sizeS,body.sizeM,body.sizeL{font-size:0.85em;}
#container{width:768px; margin:20px auto; padding:0 10px;}
#mainBody{width:100%; float:none;}
#globalAside{width:748px; margin:0 auto; padding:0 10px;}
#globalAside #siteBanners{display:none;}
/* LOCAL NAVIGATIONS
==================================================== */
#localNav{line-height:1.5;}
#localNav a{text-decoration:none;}
#localNav header{display:none;}
#localNav h2{font-size:1.2em; border-top:2px #ccc dotted; clear:both;}
#localNav h2:after{content:''; clear:both; display:block;}
#localNav h2 a,
#localNav h2 span{padding:10px 10px 20px; display:block;}
#localNav .homeUse,
#localNav .proUse,
#localNav .medUse,
#localNav .brand{background:none; margin-bottom:20px; clear:both;}
#localNav .sub{width:100%; float:left;}
#localNav .sub.rt{float:right;}
#localNav .sub.rt h2{border:none; background:url(/common/images/ptnGray.png); font-size:0.9em; font-weight:bold;}
#localNav .sub.rt h2 a,
#localNav .sub.rt h2 span{padding:2px 10px; margin-bottom:2px;}
#localNav ul{border-bottom:none; padding:0; margin-bottom:36px; clear:both;}
#localNav ul:after{content:''; clear:both; display:block;}
#localNav h2+ul{padding-top:0;}
#localNav .proUse h2+ul,
#localNav .brand h2+ul{float:left; width:340px; clear:none;}
#localNav .proUse ul:last-child,
#localNav .brand ul:last-child{float:right; width:340px; clear:none;}
#localNav li{font-size:0.9em; border-bottom:2px #ff88b2 dotted; font-weight:bold;}
#localNav li.nosub{font-size: 0.9em;}
#localNav li:first-child{border-top:2px #ff88b2 dotted;}
#localNav li a{padding:10px; display:block;}
#localNav .homeUse li a:hover,
#localNav .homeUse li a.active,
#localNav .proUse li a:hover,
#localNav .proUse li a.active,
#localNav .medUse li a:hover,
#localNav .medUse li a.active,
#localNav .brand li a:hover,
#localNav .brand li a.active{background:none; color:#333; font-weight:bold; box-shadow:none;}
/* panel */
.panel{padding:15px; margin-bottom:20px;}
/* headings */
h1.fitTop{margin:-15px -15px 15px -15px;}
}

@media screen and (max-width:767px){
body.sizeS,body.sizeM,body.sizeL{font-size:0.85em;}
#container{width:100%; margin:20px 0;}
#mainBody{width:100%; float:none;}
/*
#globalAside{display:none;}
*/
#globalAside{width:100%; margin:0 auto; padding:0 10px;}
#globalAside #siteBanners{display:none;}
/* LOCAL NAVIGATIONS
==================================================== */
#localNav{line-height:1.5;}
#localNav a{text-decoration:none;}
#localNav header{display:none;}
#localNav h2{font-size:1.2em; border-top:2px #ccc dotted; clear:both;}
#localNav h2:after{content:''; clear:both; display:block;}
#localNav h2 a,
#localNav h2 span{padding:10px 10px 20px; display:block;}
#localNav .homeUse,
#localNav .proUse,
#localNav .medUse,
#localNav .brand{background:none; margin-bottom:20px; clear:both;}
#localNav .sub{width:100%; float:left;}
#localNav .sub.rt{float:right;}
#localNav .sub.rt h2{border:none; background:url(/common/images/ptnGray.png); font-size:0.9em; font-weight:bold;}
#localNav .sub.rt h2 a,
#localNav .sub.rt h2 span{padding:2px 10px; margin-bottom:2px;}
#localNav ul{border-bottom:none; padding:0; margin-bottom:36px; clear:both;}
#localNav ul:after{content:''; clear:both; display:block;}
#localNav h2+ul{padding-top:0;}
#localNav .proUse h2+ul,
#localNav .brand h2+ul{float:left; width:340px; clear:none;}
#localNav .proUse ul:last-child,
#localNav .brand ul:last-child{float:right; width:340px; clear:none;}
#localNav li{font-size:0.9em; border-bottom:2px #ff88b2 dotted; font-weight:bold;}
#localNav li:first-child{border-top:2px #ff88b2 dotted;}
#localNav li a{padding:10px; display:block;}
#localNav .homeUse li a:hover,
#localNav .homeUse li a.active,
#localNav .proUse li a:hover,
#localNav .proUse li a.active,
#localNav .medUse li a:hover,
#localNav .medUse li a.active,
#localNav .brand li a:hover,
#localNav .brand li a.active{background:none; color:#333; font-weight:bold; box-shadow:none;}

.mainHeader h1{padding:5px 10px 0;}
.mainHeader p{text-align:left; padding:0 10px;}
.panel,
.panel_attention{margin:0 10px 20px; border-width:2px;}
#mainBody a.blank:after{display:inline-block; position:static; right:auto; top:auto; vertical-align:middle; margin-left:2px;}

/* SP NAV
==================================================== */
#globalNavSp{display:block; margin:20px 10px 0;}
#globalNavSp ul{margin-bottom:20px; clear:both; border-top:2px #ff94ba dotted;}
#globalNavSp li a{padding:10px 20px 10px 10px; display:block; text-decoration:none; position:relative;}
#globalNavSp li{border-bottom:2px #ff94ba dotted; font-weight:bold; font-size:0.9em;}
#globalNavSp li a:after{content:''; display:block; width:25px; height:25px;/* background:url(/common/images/sprite.png) no-repeat; background-size:500px auto;*/ position:absolute; left:5px; top:50%; margin-top:-12px;}
#globalNavSp li:nth-child(1) a:after{background-position:-100px -250px;}
#globalNavSp li:nth-child(2) a:after{background-position:-125px -250px;}
#globalNavSp li:nth-child(3) a:after{background-position:-150px -250px;}
#globalNavSp li:nth-child(4) a:after{background-position:-175px -250px;}
#globalNavSp li:nth-child(5) a:after{background-position:-200px -250px;}
#globalNavSp li:nth-child(1) a.active:after{background-position:-100px -275px;}
#globalNavSp li:nth-child(2) a.active:after{background-position:-125px -275px;}
#globalNavSp li:nth-child(3) a.active:after{background-position:-150px -275px;}
#globalNavSp li:nth-child(4) a.active:after{background-position:-175px -275px;}
#globalNavSp li:nth-child(5) a.active:after{background-position:-200px -275px;}
/* floting image and figure */
.float.lt{float:none; margin:0 auto 10px; text-align: center;}
.float.rt{float:none; margin:0 0 10px 0;}
.float img{width:100%; height:auto;}
/* panel */
.panel,
.panel_attention{padding:10px; margin-bottom:20px;}
/* headings */
h1.fitTop{margin:-15px -15px 15px -15px;}
}
.shittori { margin-bottom: 40px; }
.shittori img {
	float: left;
	width: 50%;
}
.shittori figcaption {
	float: left;
	width: 50%;
	margin-top: 60px;
}
@media screen and (max-width:767px){
	.shittori { margin-bottom: 40px; }
	.shittori img {
		display: block;
		width: 100%;
	}
	.shittori figcaption {
		display: block;
		width: 100%;
	}
	.youtube iframe {
		width: 100%;
	}
	.fit img.w80{width:80%; height:auto;}
}